<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
	<String id="AV_START_VIDEO">Start Video Call</String>
	<String id="AV_START_AUDIO">Start Audio Call</String>
  <String id="AV_START_AUDIORECORD">Record an Audio Message</String>
 
	<String id="AV_Cancel">Cancel</String>
	<String id="AV_Accept">Accept</String>
	<String id="AV_Reject">Decline</String>
	<String id="AV_Waiting">Waiting…</String>
	<String id="AV_AudioConnecting">The contact is inviting you to a audio call...</String>	
	<String id="AV_VideoConnecting">The contact is inviting you to a video call...</String>	
	
	<String id="AV_EndConnect">Finished</String>		
	<String id="AV_Hangs">End</String>
  <String id="AV_State_AudioStarting">Starting audio device</String>
  
	<String id="AV_ConnectTime">Connection Duration</String>
  <String id="AV_AudioTime">Call Duration</String>
	
	<String id="AV_Video">Video</String>		
	<String id="AV_Audio">Audio</String>

  <String id="AV_Connecting">Connecting...</String>
  
  <String id="AV_OfflineTip">The contact is offline, and may not receive your request.</String>
  <String id="AV_OfflineVTip">The contact is offline, and may not receive your request.</String>
  <String id="AV_TalkTimeTip">You stopped the audio call.&#160;</String>  
  <String id="AV_TalkTimeTip_Taget">The contact stopped the audio call.&#160;</String> 
  <String id="AV_TalkTimeTip_TagetOrErr">The contact stopped the audio call or network interrupted.&#160;</String> 
  <String id="AV_Video_TalkTimeTip">You stopped the video call.&#160;</String>  
  <String id="AV_Video_TalkTimeTip_Taget">The contact stopped the video call.&#160;</String> 
  <String id="AV_Video_TalkTimeTip_TagetOrErr">The contact stopped the video call or network interrupted.&#160;</String> 

  <String id="AV_TIME_TIP_HOUR">$HOUR$:$MINUTE$:$SECOND$</String>
  <String id="AV_TIME_TIP_NO_HOUR">$MINUTE$:$SECOND$</String>


  <String id="AV_AutoSetMic">Auto Adjust Mic Volume</String>
  <String id="AV_AutoSetVol">Auto Mic Boost</String>
  <String id="AV_LessResource">Saving Mode</String>

  <String id="AV_JustVol">Speaker Volume</String>
  <String id="AV_JustMic">Microphone Volume</String>
  
  <String id="AudioFrame_AIOClose_Tip">Audio call will be canceled if you close the window. Are you use you want to continue?</String>
  <String id="VideoFrame_AIOClose_Tip">Video call will be canceled if you close the window. Are you use you want to continue?</String>
  

 <String id="VideoFrame_Quality">Image Quality</String>
 <String id="VideoFrame_Fluency">Transmission Speed</String>
 <String id="VideoFrame_VideoAdjust">Settings</String>
 
 <String id="VideoFrame_FullScreen_Pip_TopLeft">Top left</String>
 <String id="VideoFrame_FullScreen_Pip_TopRight">Top right</String>
 <String id="VideoFrame_FullScreen_Pip_BottomLeft">Bottom left</String>
 <String id="VideoFrame_FullScreen_Pip_BottomRight">Bottom right</String>
 <String id="VideoFrame_FullScreen_Pip_BigVideo">Large</String>
 <String id="VideoFrame_FullScreen_Pip_SmallVideo">Small</String>
 
 
  <String id="AV_TB_ExitFullScreen">Exit Full Screen</String>
  <String id="AV_TB_PIP">Picture in Picture</String>  
  <String id="AV_TB_Camera">Snapshot</String> 
  <String id="AV_TB_Shift">Switch</String>   
  <String id="AV_Frame_Tip">Tips</String>  
  
  <String id="AV_TIP_StopVideo">Pause</String>  
  <String id="AV_TIP_ResetVideo">Resume</String>    
  <String id="AV_TIP_ShiftVideo">My Camera/Contact's Camera</String>   
  <String id="AV_TIP_FullScreen">Full Screen</String>   
  <String id="AV_TIP_Float">Pop Out</String>   
  <String id="AV_TIP_Return">Click to return dialogue window</String>    
  <String id="AV_TIP_OpenAudio">Mute on/off</String>  
  <String id="AV_TIP_NoVideoDevice">Webcam startup failed! Please make sure it is not occupied and the driver installed correctly.</String>  
  <String id="AV_State_VideoRuning">In a video call</String>    
  <String id="AV_State_VideoStarting">Starting up video device</String>    
  <String id="AV_NetState">Network Status</String>
  
   <String id="AV_ToolBar_Auido">Audio Call</String>     
   <String id="AV_ToolBar_Video">Video Call</String>    
   <String id="AV_ToolBar_AuidoSetting">Audio Settings</String>     
   <String id="AV_ToolBar_VideoSetting">Video Settings</String>    
   
   
   <String id="AV_MsgTip_Auido">Is inviting you to an audio call</String>     
   <String id="AV_MsgTip_Video">Is inviting you to a video call</String>    
   
   
    <String id="AV_CLOSE_UNKNOWN">Interrupted by unknown reason</String>    
    <String id="AV_CLOSE_NORMAL"/>      
	<String id="AV_CLOSE_TARGET"/>
	<String id="AV_CLOSE_REFUSED"/>
	<String id="AV_CLOSE_CANCELLED"/>	
	
	<String id="AV_CLOSE_CONNECTION_FAILED_OR_NORMAL_ENDING">Connection failed or the contact stopped</String>
	<String id="AV_CLOSE_REQUEST_FAILED">Failed to send request</String>
	<String id="AV_CLOSE_ACCEPT_FAILED">Failed to accept request</String>
	<String id="AV_CLOSE_CONFLICTING_REQUEST">The requests conflict. Please try again later.</String>	
	<String id="AV_CLOSE_BECANCELLED">The contact has cancelled the request.</String>
	<String id="AV_CLOSE_BEREFUSED">The contact declined your request.</String>
  <String id="AV_CLOSE_REFUSE_REQUEST">You have canceled the request for a video call.</String>
	<String id="AV_CLOSE_FIRST_CONNECTION_ESTABLISHMENT_FAILED">Unable to connect</String>
	<String id="AV_CLOSE_CONNECTION_FAILED">Connection interrupted,</String>
	<String id="AV_CLOSE_CALL_FAILED">Failed to call by SIP</String>
	
	<String id="AV_VIDEO_CLOSE_UNKNOWN">Interrupted by unknown reason</String>    
    <String id="AV_VIDEO_CLOSE_NORMAL"/>      
	<String id="AV_VIDEO_CLOSE_TARGET"/>
	<String id="AV_VIDEO_CLOSE_REFUSED"/>
	<String id="AV_VIDEO_CLOSE_CANCELLED"/>	
	
	<String id="AV_VIDEO_CLOSE_CONNECTION_FAILED_OR_NORMAL_ENDING">Connection failed or the contact stopped</String>
	<String id="AV_VIDEO_CLOSE_REQUEST_FAILED">Failed to send request</String>
	<String id="AV_VIDEO_CLOSE_ACCEPT_FAILED">Failed to accept request</String>
	<String id="AV_VIDEO_CLOSE_CONFLICTING_REQUEST">Requests conflict. Please try again later.</String>	
	<String id="AV_VIDEO_CLOSE_BECANCELLED">The contact cancelled the request.</String>
	<String id="AV_VIDEO_CLOSE_BEREFUSED">The contact declined your request.</String>
	<String id="AV_VIDEO_CLOSE_FIRST_CONNECTION_ESTABLISHMENT_FAILED">Unable to connect</String>
	<String id="AV_VIDEO_CLOSE_CONNECTION_FAILED">Connection interrupted</String>
	<String id="AV_VIDEO_CLOSE_CALL_FAILED">Failed to call by SIP</String>
	
	
	
	<String id="AV_MENU">Video and Voice Call</String>
	<String id="AV_MENU_VIDEO">Super Video</String>
	<String id="AV_MENU_AUDIO">Super Audio</String>
	
	<String id="AV_BUBBLE_TIP">Click here to change call settings</String>
	
	
	<String id="AV_RECORD_HOUR">Duration: $HOUR$ H $MINUTE$ M $SECOND$ S.</String>
	<String id="AV_RECORD_MINUTE">Duration: $MINUTE$ M $SECOND$ S.</String>	
	<String id="AV_RECORD_SECOND">Duration: $SECOND$ S.</String>	
	
	<String id="AVS_NO_CAMERA">No webcam found</String>
	<String id="AVS_DISABLE">Disable</String>
	<String id="AVS_NO_AUDIO_DEV">No record device found</String>
	<String id="AVS_NO_PLAY_DEV">No play device found</String>
  <String id="AVS_DEFAULT_DEV">Default Windows Devices</String>

  <String id="AVS_NO_CAMERA_ABORT">Connection failed: No video device detected.</String>
  
	<String id="AV_VIDEO_CAN_NOT_REQUEST_VIDEO">Please close audio/video settings before sending the request.</String>
	<String id="AV_VIDEO_CAN_NOT_BEREQUEST_VIDEO">Please close audio/video settings before accepting the request.</String>
	<String id="AV_AUDIO_CAN_NOT_REQUEST_AUDIO">Please close audio/video settings before sending the request.</String>
	<String id="AV_AUDIO_CAN_NOT_BEREQUEST_AUDIO">Please close audio/video settings before accepting the request.</String>
	<String id="AV_AUDIOVIDEO_CAN_NOT_USE_SETTING">You are in audio/video call. Unable to set audio/video.</String>
  <String id="AV_VIDEO_CAN_NOT_PLAYMEDIA">You are having audio/video call with other contacts or adjusting audio/video settings, and cannot play audio/video files.</String>
  <String id="AV_PLAYMEDIA_CAN_NOT_REQUEST_VIDEO">You are playing an audio/video file for a contact and cannot open another video link.</String>
  
	<String id="AV_TIP_TITLE">Tips</String>
	<String id="AV_Setting">Audio/Video</String>	
	<String id="AV_Setting_Input">Audio in</String>	
	<String id="AV_Setting_Output">Audio out</String>
	<String id="AV_Setting_Adjust">Adjust</String>	
	<String id="AV_Setting_PleaseTalk">Note: Please speak into the microphone closely when testing.</String>		
	<String id="AV_Setting_Local">My local image</String>	
	<String id="AV_Setting_Remote">My display image</String>		
	<String id="AV_Setting_SelectVideoDevice">Please select a webcam</String>		
	<String id="AV_Setting_Preview">Preview</String>		
	<String id="AV_Setting_Option">Priority Settings</String>	
	<String id="AV_Setting_QF">Image Quality</String>	
	<String id="AV_Setting_PF">Transmission Speed</String>
  <String id="AV_Setting_UseNorMode">Bandwidth Saving</String>
	<String id="AV_Setting_State_Video">Starting up video, please wait...</String>  
	<String id="AV_Setting_VideoSucceed">Video started successfully!</String>

  <String id="AV_Tips_UseNorMode">Bandwidth saving mode requires less resource and is suitable for slow network connection or computers.</String>
  
  <String id="AV_Setting_ConfigAudio">Edit your audio settings for a higher-quality voice experience.</String>  
	<String id="AV_Setting_ConfigVideo">Edit your video settings for a higher-quality video experience.</String>  	
	<String id="AV_GIPS_AD_URL">http://ptlogin2.qq.com/clienturl_568</String>
	<String id="AV_NoVideoDevice">No video device found</String> 
	<String id="AV_NoAudioDevice">No audio device found</String> 
	<String id="AV_OK">OK</String> 	
	<String id="AV_Close">Close</String>	
	
	<String id="AV_AudioDisable">Unmute</String>	
	<String id="AV_AudioRestore">Mute</String>
	<String id="AV_MicDisable">Unmute</String>	
	<String id="AV_MicRestore">Enable Microphone</String>
  
  <String id="ContactTipsVASFlagExt_Camera">Webcam User</String>

  <String id="Text_VideoPrompt">Your mobile device does not support one-way video calls: you may not be able to see your contact.</String>
  <String id="AV_Text_AudioMessage">Audio Message</String>
  <String id="AV_Bytes"> Byte(s)</String>
  <String id="AV_Recording">Recording…</String>
  <String id="AV_RecordSecond">&#160;Second(s)</String>
  <String id="Button_AV_Send">Send</String>
  <String id="Button_AV_Cancel">Cancel</String>

  <String id="AV_Text_FirstRecordPrompt">Recording started. You can record a maximum of 60 seconds. Click Send to stop.</String>
  <String id="AV_Text_ComfirmClose_Caption">Please confirm</String>
  <String id="AV_Text_ComfirmClose">Your audio files are currently being transferred. Are you sure you want to close this window?</String>
  <String id="AV_Text_RecvCancel">The contact has cancelled the audio message.</String>
  <String id="AV_Text_RecvNetBorken">Receiving audio message failed: network timed out.</String>
  <String id="AV_Text_SendRefuse">Failed to send your audio message: Contact has declined your request.&#160;</String>
  <String id="AV_Text_SendTimeOut" fmt="true">The connection for your audio message was dropped.&#160;</String>
  <String id="AV_Text_SendTargetOffline">Failed to send your audio message: Contact is offline.</String>
  <String id="AV_Text_SendSuc">The audio message you sent at $TIME$ is delivered.</String>
  <String id="AV_Text_Resent">Start Over</String>
  <String id="AV_Text_ResentOffline">Failed to send. The contact is offline.</String>
  <String id="AV_Tips_Good">Network Status: Good</String>
  <String id="AV_Tips_Normal">Network Status: Normal</String>
  <String id="AV_Tips_Bad">Network Status: Poor</String>
  <String id="AV_Tips_MicAutoGain">Volume is adjusted automatically. You can switch to manual adjust in audio/video settings.</String>

  <String id="AV_Button_ChangeFolder">Browse</String>
  <String id="AV_Text_ChangeFolderPrompt">Select the default folder for pictures:</String>
  <String id="AV_Text_ChangeFolder">Save taken pictures to:</String>
  <String id="AV_Text_CamerOk">The picture is taken successfully and saved to: </String>
  <String id="AV_Text_SaveAs">Save As</String>
  <String id="AV_Text_Dot">.</String>
  <String id="AV_Text_DefaultCamerPathTooLong">The save directory of taken pictures can not be over 200 characters.</String>
  <String id="AV_Text_DefaultCamerPathInvalid">This directory is invalid or read-only. Please choose another directory.</String>
  <String id="AV_Text_CameraFilter">Tencent VQQ video caps (*.bmp)|*.bmp||</String>
  <String id="AV_DefaultCameraFilter">bmp</String>

  <String id="AV_Tips_MixNotAvailable">You device does not support playing music for your contact.</String>
  <String id="AV_Tips_MixStartPlay">Play Music for Contact</String>
  <String id="AV_Tips_MixStopPlay">Stop Playing Music</String>

  <String id="AV_Text_MixOn">You have enabled the music play function, and the contact can listen to the music you are playing.</String>
  <String id="AV_Text_MixOff">You have turned off the music play function. The microphone is turned on and the contact can hear your voice.</String>
  <String id="AV_Menu_PlayMediaFile">Play Audio/Video File for Contact</String>
  <String id="AV_Menu_StopPlayMediaFile">Stop Playing Audio/Video File</String>
  <String id="AV_Menu_PlayMusic">Play Music for Contact</String>
  <String id="AV_Menu_StopPlayMusic">Stop Playing Music</String>
  <String id="AV_Text_MediaFileFilter">Media files (All types)|*.dat;*.mpeg;*.mpg;*.mpa;*.mpe;*.avi;*.asf;*.wmv;*.wma;*.wav;*.mp3;*.mid;*.midi;*.rm;*.rmvb;*.ra|VCD files (*.dat;*.mpeg;*.mpg;*.mpa;*.mpe)|*.dat;*.mpeg;*.mpg;*.mpa;*.mpe|Video files (*.avi;*.asf;*.wmv;*.rmvb;*.rm)|*.avi;*.asf;*.wmv;*.rmvb;*.rm|Audio files (*.mp3;*.wma;*.ra;*.wav)|*.mp3;*.wma;*.ra;*.wav|All files (*.*)|*.*||"</String>
  <String id="AV_State_MediaStop">Video stopped</String>
  <String id="AV_State_MediaPause">Audio/video paused</String>
  <String id="AV_State_MediaPlaying">Playing an audio/video file</String>
  <String id="AV_Text_BadMediaType">Invalid file format. The file can not play.</String>
  <String id="AV_Tip_Play">Play</String>
  <String id="AV_Tip_Pause">Pause</String>
  <String id="AV_Tip_Stop">Stop</String>
  <String id="AV_Tip_Pos">Navigate</String>
  <String id="AV_Tip_Backward">Fast Rewind</String>
  <String id="AV_Tip_Foreward">Fast Forward</String>
  <String id="AV_Tip_RemoteMediaCall">The contact is going to play an audio/video file.</String>
  <String id="AV_State_RemoteMediaRuning">Playing an audio/video file</String>
  <String id="AV_Tip_Media">Audio/Video File</String>  
</StringBundle>